mod_evasive

Apache 2.4 y el modulo mod_evasive en CentOS 7 – Protección contra ataques DoS y DDoS

Etiquetas: 

La verdad es que en muchas ocasiones me entero de pura casualidad de cosas interesantes. Estaba actualizando un servidor CentOS 6 a CentOS 7 y una de las partes más complicadas ha sido la actualización de la configuración del servidor Web porque en la versión 2.4 han cambiado muchas cosas en comparación con la versión anterior. Mientras estaba realizado una búsqueda para solucionar un error que me arrojaba Apache, me he chocado con este modulo que parece de verdad muy interesante.

Subscribe to RSS - mod_evasive Subscribe to VozToVoice - All comments